Bug 1786700 - VM created using hammer default take 'OS Disk Caching' value 'ReadWrite'
Summary: VM created using hammer default take 'OS Disk Caching' value 'ReadWrite'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - Azure
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Aditi Puntambekar
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks: 1775890
TreeView+ depends on / blocked
 
Reported: 2019-12-27 10:39 UTC by vijsingh
Modified: 2020-04-14 13:28 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-foreman_azure_rm-2.0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28772 Normal Closed VM created using hammer default take 'OS Disk Caching' value 'ReadWrite' 2020-02-11 10:04:35 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:22 UTC

Description vijsingh 2019-12-27 10:39:47 UTC
Description of problem:

VM created using hammer default take 'OS Disk Caching' value 'ReadWrite'

Version-Release number of selected component (if applicable):

@Satellite 6.7.0 snap 7.0

How reproducible:

Always

Steps to Reproduce:
1. Create a host using Azure CR using hammer
2. Once VM is created check 'OS Disk Caching' on UI for same host.


Actual results:

  Hosts 'OS Disk Caching' shows 'ReadWrite'


Expected results:

 This behaviour should be same as UI and value should be 'None' by default

Additional info:

Comment 4 Bryan Kearney 2020-01-22 21:03:52 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28772 has been resolved.

Comment 5 vijsingh 2020-02-11 10:06:19 UTC
Verified

@Satellite 6.7.0 snap 11.0

Observation: Default behaviour 'ReadWrite' now for 'OS Disk Caching' on UI as well.

Comment 8 errata-xmlrpc 2020-04-14 13:28:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.